Bug 134948 - desktop-file-utils should buildrequires emacs
Summary: desktop-file-utils should buildrequires emacs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-file-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-07 14:11 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 15:23:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-07 14:11:59 UTC
Description of problem:
emacs is needed to build contents of /usr/share/emacs/site-lisp in
desktop-file-utils package

Version-Release number of selected component (if applicable):
desktop-file-utils-0.9-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e emacs
2.rpmbuild -ba desktop-file-utils-0.9-1.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2005-08-31 15:23:14 UTC
This seems to be fixed now.


Note You need to log in before you can comment on or make changes to this bug.